### Method

# Atspi Accessible get_state_set

#### Declaration [src]

    AtspiStateSet*
    atspi_accessible_get_state_set (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the states currently held by an object.

#### Return value

Type: `AtspiStateSet`

A pointer to an `AtspiStateSet` representing an object’s current state set.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.